@charset "utf-8";
/* CSS Document */

#taskbar{
        height:36px;
        width:1919px;
        position: fixed;
        bottom: 0;
        z-index: 99;
	margin: 70px 0 0 -457px;
	
	
	
}
#taskbar #container-barr{
        background:url(../imagenes/Overhang_ultraSD.jpg) center no-repeat;
		background-position:50% 0;
        display:block;
        margin-left:0px;
        *margin-right:0px;
        height:36px;
		
}
: Root # taskbar { margin: 70px 0 0 -857px; border:#F00 solid 1px;}  / * IE9 * /
/*------- blocks btns --------*/
#taskbar #container-barr #noticias{
	width:50px;
	position:absolute;
	left: 80px;
	top: 13px;
	height: 18px;
	
}
#taskbar #container-barr #deportes{
	width:55px;
	position:absolute;
	left: 250px;
	top: 13px;
	height: 18px;
	
}
#taskbar #container-barr #radio{
	width:40px;
	position:absolute;
	left: 345px;
	top: 13px;
	height: 18px;
	
}
#taskbar #container-barr #television{
	width:58px;
	position:absolute;
	left: 160px;
	top: 13px;
	height: 18px;
}
#taskbar #container-barr #buenpedismo{
	width:82px;
	position:absolute;
	left: 430px;
	top: 13px;
	height: 18px;
}
#taskbar #container-barr #facebook{
	width:42px;
	position:absolute;
	left:889px;
	top: 1px;
	height: 70px;
}
#taskbar #container-barr #twitter{
	width: 44px;
	position: absolute;
	left: 935px;
	top: 0px;
	height: 70px;
}
#taskbar #container-barr #black{
	width: 43px;
position: absolute;
left: 1360px;
top: 0;
height: 70px;
}
#taskbar #container-barr #app{
	width: 43px;
	position: absolute;
	left: 1410px;
	top: 0;
	height: 70px;
}
#taskbar #container-barr #android{
	width: 43px;
	position: absolute;
	left: 1300px;
	top: 0px;
	height: 70px;
}
#taskbar #container-barr #contacto{
	width: 40px;
	position: absolute;
	left: 989px;
	top: 0px;
	height: 72px;
}
#taskbar #container-barr #rss{
	width: 42px;
	position: absolute;
	left: 1036px;
	top: 0px;
	height: 70px;
}


#taskbar #container-barr .block-left{
        position:relative;
        float: left;
        width:10%;
        height:25px;
        border-right:1px solid #B5B5B5;
}
#taskbar #container-barr .block-center{
        position: relative;
        float: left;
        width: 50%;
        height:25px;
        
        border-right:1px solid #B5B5B5;
}
#taskbar #container-barr .block-right{
        position: relative;
        float: left;
        width: auto;
        height:25px;
        
        border-right:1px solid #B5B5B5;
}


#taskbar #container-barr .btns{
        font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#000000;
        font-size:10px;
        padding:3px;
        display:inline-block;
        vertical-align:middle;
        line-height:14px;
}
#taskbar #container-barr #conectarse{
	width:114px;
	position:absolute;
	left: 800px;
	top: 25px;
	height: 25px;
	
}
#taskbar #container-barr #registrarse{
	width:114px;
	position:absolute;
	left: 687px;
	top: 25px;
	height: 28px;
	
}
A.enlaceRepoUla:link {
	color:#000033;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
}
A.enlaceRepoUla:visited {
	color:#000033;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
}
A.enlaceRepoUla:hover {
	color:#0099CC;
	text-decoration:none;
}
